<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ee2d33f3c85a372219176a984245db9">
  <dict>
    <!--2022-05-24 10:51:47.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:51:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
